// flow-typed signature: c9b74def8f8526d7e2248937cde701f5
// flow-typed version: <<STUB>>/cookie-parser_v^1.4.3/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'cookie-parser'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'cookie-parser' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */


// Filename aliases
declare module 'cookie-parser/index' {
  declare module.exports: $Exports<'cookie-parser'>;
}
declare module 'cookie-parser/index.js' {
  declare module.exports: $Exports<'cookie-parser'>;
}
